@charset "UTF-8";
/* CSS Document */

body {
	text-align: center;
	background-image: url(images/header_bkgd1.jpg);
	background-repeat: repeat-x;
	}

#container {
	margin: 0 auto;
	height: 650px;
	width: 950px;
	text-align: left;
	}
	
#header {
	width: 950px;
	height: 80px;	
	}
	
#logo {
	float: left;
	text-align: left;
	height: 80px;	
	}
	
#login {
	float: right;
	text-align: left;
	padding-top: 45px;
	}

#column_left {
	float: left;
	text-align: left;
	width: 250px;
	}
	
#column_center {
	float: left;
	text-align: left;
	width: 430px;
	padding-left: 25px;
	}

#column_right {
	float: right;
	text-align: left;
	width: 215px;
	padding-top: 20px;
	padding-left: 30px;
	}
	
#column_double {
	float: left;
	text-align: left;
	width: 650px;
	padding-left: 50px;
	}

#highlights {
	width: 420px;
	height: 450px;
	}

#highlights2 {
	float: left;
	padding-right: 20px;
	padding-left: 20px;
	}
#highlights3 {
	float: left;
	padding-right: 20px;
	padding-left: 20px;
	}

#scheduling {
	width: 400px;
	height: 364px;
	}
	
#workorders {
	width: 400px;
	height: 364px;
	}
	
#acctsreceivable {
	width: 400px;
	height: 364px;
	}
	
#acctspayable {
	width: 400px;
	height: 364px;
	}

#documents {
	width: 400px;
	height: 364px;
	}
	
#messages {
	width: 400px;
	height: 364px;
	}
	
#gps {
	width: 400px;
	height: 364px;
	}
	
#nav_horiz {
	float: left;
	margin-top: 3px;
	background-color: #06f;
	height: 20px;
	width: 100%;
	text-align: center;
	}
	
#nav_right {
	background-color: #03c;
	width: 195px;
	padding-top: 10px;
	border: #03c solid 1px;
	}
	
#nav_footer {
	text-align: center;
	height: 11px;
	}

#nav_footer1 {
	text-align: center;
	height: 11px;
	}

#footer {
	text-align: center;
	}
	
#spacer {
	clear: both;
	}
	
#spacer1 {
	clear: both;
	}
		
#spacer2 {
	clear: both;
	}
	
#spacer3 {
	clear: both;
	}
		
#icon_large {
	float:left;
	padding: 20px 40px 30px 20px;
	}
	
#logo_large {
	float:left;
	padding: 10px 0px 20px 10px;
	}
	
#faqs {
	width: 650px;
	}

#faqs2 {
	float: left;
	width: 305px;
	padding-right: 20px;
	padding-left: 0px;
	}
	
#faqs3 {
	float: left;
	width: 305px;
	padding-right: 20px;
	padding-left: 0px;
	}

#demo {
	background-color: #9cf;
	float: left;
	padding-left: 15px;
	width: 600px;
	}
	
#form_field {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	}
	
#form_field1 {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	}
	
#form_field2 {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	}
	
#form_field3 {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	}
	
#form_field4 {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	}
	
#form_field5 {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	}
	
#form_field6 {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	}
	
#form_field7 {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	}
	
#form_field8 {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	}
	
#form_field9 {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	}
	
#form_field10 {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	}
	
											
	
	